$(document).ready(function() {
	$('#nativeDemoTree1').tree({ onClick : function(node) {
		if (node.attributes) {
			var url = node.attributes.url;
			// $("#demoIframe").attr("src", url);
			ajaxLoading();
			var iframe = $("#demoIframe")[0];
			iframe.src = url;
		}
	} });
	$('#nativeDemoTree2').tree({ onClick : function(node) {
		if (node.attributes) {
			ajaxLoading();
			var url = node.attributes.url;
			$("#demoIframe").attr("src", url);
		}
	} });
});
